@charset "windows-1251";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
button::-moz-focus-inner,
	input[type="reset"]::-moz-focus-inner,
	input[type="button"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	input[type="image"]::-moz-focus-inner, 
	input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}
p,td,div { font-family:Arial, Helvetica, sans-serif; font-size: 14px;}
a {
	color: #006e9a;
	text-decoration: none;
}
a:focus {
	outline: none;
	}
a:hover {
	color: #060;
	text-decoration: underline;
}
a:link {
    color: #006e9a; /* Цвет ссылок */
}
A IMG {
	border: none;
}

h1 {
	font-size: 19px;
	font-weight: bold;
	margin-top: -1px;
}

h2 {
	font-size: 17px;
	font-weight: bold;
	
}



/* шапка */
#kapka  {
	background-image: url(../images/kapka.jpg);
	background-repeat: no-repeat;
	height: 374px;
	margin-left: auto;
	background-position: center;
	margin-right: auto;
	width: auto;
}
#jsn-kapka {
	height: 374px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}



/*ПОИСКОВАЯ ФОРМА*/
#naiti {
	width: 177px;
	height: 27px;
	float: right;
	margin-right: 530px;
	margin-top: 340px;
}
.obl-naiti {
	width: 177px;
	height: 27px;
	float: left;
	background-image: url(../images/zapoln-poisk.png);
	background-repeat: no-repeat;
} 
.obl-naiti input {
	background: none;
	border: 0 none;
	width: 180px;
	color: #333;
	margin-top: 6px;
	margin-left: 8px;
	font-size: 11px;
}
.pusk input, .pusk {
	width: 18px;
	height: 17px;
	float: right;
	margin-top: -12px;
	margin-right: 4px;
}
.pusk input {
	border: 0 none;
	background-image: url(../images/naj_lupa.png);
	background-repeat: no-repeat;
	background-color: transparent;
	outline: none;
	background-position: 0px 0px;
} 
.pusk input:hover {
  cursor: pointer;
  background-image: url(../images/naj_lupa.png);
  background-repeat: no-repeat;
  background-color: transparent;
  outline: none;
  background-position: 0px 0px;
}


/*Стили меню*/
.ssm span {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
	font-weight: bold;
	padding-left: 30px;
	text-decoration: none;
	padding-top: 3px;
}
/*кнопки вертикального меню*/
a.ssm {
	height: 18px;
	width: 220px;
	float: left;
	display: block;
	outline: none;
	text-align: center;
	margin-top: 5px;
	margin-left: 30px;
	background-position: bottom;
	padding-bottom: 5px;
	color: #575348;
}
a.ssm span {
	height: 25px;
	width: 220px;
	display: block;
}
a.ssm:hover span {
	background-position: 0px -25px;
	color: #1267CC;
	font-size: 12px;
	text-decoration: none;
}


/*главный контентный блок*/
#osnova {
	height: auto;
	width: 1016px;
	margin-left: auto;
	margin-right: auto;
}




/*Левая колонка*/
#levos {
	height: auto;
	width: 296px;
	float: left;
	margin-top: -374px;
}

/*Блоки левой колонки*/

.menyfon {
	background-image: url(../images/meny.png);
	background-repeat: repeat-y;
	float: left;
	width: 296px;
	height: 566px;
}
.menycont {
	float: left;
	width: 296px;
	margin-top: 185px;
}


.luch {
	background-image: url(../images/topov_01.png);
	float: left;
	height: 51px;
	width: 274px;
	margin-left: 6px;
}
.levfon {
	background-image: url(../images/topov_03.png);
	background-repeat: repeat-y;
	float: left;
	width: 274px;
	margin-left: 6px;
}
.liner {
	background-image: url(../images/delitel_stroy.png);
	background-repeat: no-repeat;
	float: left;
	height: 2px;
	width: 250px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.levniz {
	background-image: url(../images/topov_05.png);
	float: left;
	height: 130px;
	width: 274px;
	margin-left: 6px;
}
.levcont {
	float: left;
	width: 250px;
	margin-bottom: -120px;
	margin-left: 12px;
	position: relative;
	z-index: 2;
}
.sprosim {
	background-image: url(../images/progolosuem_01.png);
	float: left;
	height: 51px;
	width: 274px;
	margin-left: 6px;
	margin-top: 7px;
}
.mater {
	background-image: url(../images/stroitmat_01.png);
	float: left;
	height: 51px;
	width: 274px;
	margin-left: 6px;
	margin-top: 7px;
}




/*Центральная колонка*/
#centros {
	height: auto;
	width: 725px;
	float: left;
	margin-top: -5px;
	margin-left: -10px;
}

.perv {
	float: left;
	width: 711px;
	background-color: #E0E7EF;
	border: 1px solid #5A81A8;
	margin-bottom: 7px;
	padding: 7px;
}
.pervleft {
	float: left;
	width: 345px;
}
.pervrig {
	float: right;
	width: 345px;
}
.pervline {
	background-image: url(../images/delitel1.png);
	float: left;
	height: 129px;
	width: 2px;
	margin-right: 8px;
	margin-left: 9px;
	margin-top: 5px;
}

.vtoroi {
	background-color: #D9D9D9;
	border: 1px solid #b59797;
	float: left;
	width: 505px;
	padding: 5px;
}
.vtoroileft {
	float: left;
	width: 242px;
}
.vtoroirig {
	float: right;
	width: 242px;
}

.login {
	background-image: url(../images/login_01.png);
	float: right;
	height: 46px;
	width: 204px;
}
.loginfon {
	background-image: url(../images/login_03.png);
	background-repeat: repeat-y;
	float: right;
	width: 204px;
}
.loginniz {
	background-image: url(../images/login_05.png);
	float: right;
	height: 45px;
	width: 204px;
}
.logincont {
	float: left;
	width: 180px;
	margin-bottom: -35px;
	margin-left: 10px;
	position: relative;
	z-index: 2;
}

.kotproek {
	background-image: url(../images/kot-proekt_02.png);
	float: left;
	height: 49px;
	width: 725px;
	margin-top: 7px;
}
.kotproekfon {
	background-image: url(../images/kot-proekt_04.png);
	background-repeat: repeat-y;
	float: left;
	width: 725px;
}
.kotproekniz {
	background-image: url(../images/kot-proekt_06.png);
	float: left;
	height: 162px;
	width: 725px;
}
.kot {
	float: left;
	width: 327px;
	margin-bottom: -140px;
	margin-left: 15px;
	position: relative;
	z-index: 2;
}
.proekt {
	float: right;
	width: 327px;
	margin-bottom: -140px;
	margin-right: 15px;
	position: relative;
	z-index: 2;
}

.tret {
	float: left;
	width: 710px;
	background-color: #D9D9D9;
	border: 1px solid #5A81A8;
	margin-top: 7px;
	padding: 7px;
}
.sovstroi {
	background-image: url(../images/polz_stroi.png);
	float: left;
	height: 49px;
	width: 725px;
	margin-top: 7px;
}






/*ПОДВАЛ*/
#foot {
	height: 109px;
	width: 1016px;
	background-image: url(../images/podval.png);
	float: left;
}

#footers-content1 {
	height: 90px;
	width: 215px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	color: #FFF;
	margin-top: 17px;
	margin-left: 10px;
}
#counters {
	float: left;
	width: 180px;
	margin-top: 7px;
}
#footers-content2 {
	height: 90px;
	width: 222px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	color: #FFF;
	margin-top: 17px;
	margin-left: 10px;
}
#footers-content3 {
	height: 90px;
	width: 153px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	color: #FFF;
	margin-top: 17px;
	margin-left: 10px;
}
#footers-content3 a {
	color: #FFF;
	font-size: 11px;
}
#rsspodpis {
	height: 90px;
	width: 250px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	color: #FFF;
	margin-top: 17px;
	margin-left: 12px;
}
.rss {
	height: 25px;
	width: 91px;
	background-image: url(../images/naj_podpis.png);
	background-repeat: no-repeat;
	float: left;
	margin-bottom: 5px;
}
#rss-icon {
	height: 30px;
	width: 150px;
	background-image: url(../images/rss-icon.png);
	background-repeat: no-repeat;
	float: left;
	background-position: right;
}





















/*--------------------вертикальный блок с большими фотками и текстом для боковых колонок----------------------*/
.short-big-foto {
	width:159px;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
}
.short-big-foto-title {
	width: 159px;
	margin-bottom: 3px;
  }
.short-big-foto-title a {
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}
.short-big-foto-title a:hover {
	text-decoration: none;
}
.short-big-foto-content {
	font-size: 11px;
	margin-bottom: 3px;
	text-align: left;
}
.short-big-foto-content img {
	float: left;
	height: 120px;
	width: 159px;
	margin-bottom: 5px;
}





/*Последние новости*/
.lastnews {
	color: #FFC;
	width: 222px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	float: left;
}
.lastnews a{
	color: #FFC;
}

 


/*---вертикальный блок с картинками---*/
.short-img-vertical {
	width: 250px;
	float: left;
	margin-bottom: 3px;
}
.short-img-vertical img {
	margin-right: 10px;
	border: 1px solid #FFF;
	float: left;
	clear: both;
}
.short-img-vertical-title {
	margin-bottom: 10px;
}
.short-img-vertical-title a {
	width: auto;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
	color: #232339;
}
.short-img-vertical-title a:hover {
	text-decoration: none;
}
.short-img-vertical-see {
	height: 23px;
	width: 54px;
	float: right;
	background-image: url(../images/naj_dalee.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 10px;
	cursor: pointer;
}






/*---вертикальный блок с картинками---*/
.short-img-vertical2 {
	width: 350px;
	float: left;
}
.short-img-vertical2 img {
	margin-right: 10px;
	border: 1px solid #FFF;
	float: left;
	clear: both;
}
.short-img-vertical2-title {
	margin-bottom: 10px;
}
.short-img-vertical2-title a {
	width: auto;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	color: #232339;
}
.short-img-vertical2-title a:hover {
	text-decoration: none;
}



/*---вертикальный блок с картинками---*/
.short-img-vertical3 {
	width: 242px;
	float: left;
}
.short-img-vertical3 img {
	margin-right: 7px;
	float: left;
	clear: both;
	border: #99958c 1px solid; 
    background: #eeeee;
}



/*---вертикальный блок с картинками---*/
.short-img-vertical4 {
	width: 327px;
	float: left;
}
.short-img-vertical4 img {
	margin-right: 7px;
	float: left;
	clear: both;
	height: 90px;
	width: 110px;
}
.linebel {
	background-image: url(../images/delitel_2.png);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	height: 1px;
	width: 327px;
	margin-top: 7px;
	margin-bottom: 7px;
}





/*-------------------------------------Короткая новость на главной (фотка по левому краю)----------------------*/
#short-home-left {
	width: 710px;
	float: left;
}
#short-home-left-content {
	height: auto;
	width: 710px;
	font-size: 12px;
	float: left;
}
#short-home-left-content img {
	height: 170px;
	width: 250px;
	margin-right: 10px;
	float: left;
	clear: both;
}
#short-home-left-title {
	width: auto;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	margin-bottom: 10px;
	font-weight: bold;
}
#short-home-left-see {
	height: 23px;
	width: 54px;
	float: right;
	background-image: url(../images/naj_dalee.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	cursor: pointer;
}

















/*ПОЛНАЯ И КОРОТКАЯ СТАТЬЯ*/
#conteiner_content {
	width: 710px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	padding-bottom: 10px;
}

#title-category {
  height: auto;
  width: 710px;
  float: left;
}
#link-category {
  height: auto;
  width: 710px;
  font-size: 12px;

}
#link-category a {
  height: auto;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: right;
  text-decoration: none;

}
#chitat-poln {
	height: 23px;
	width: 54px;
	float: right;
	background-image: url(../images/naj_dalee.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-top: 10px;
	margin-right: 10px;
}

.link-category-data {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: right;
  text-decoration: none;
  color: #930;
  }
.link-category-data a {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: right;
  text-decoration: none;
  color: #930;
  }

#title_full {
  height: auto;
  width: 710px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  margin-left: 35px;
}
#title_res {
  height: auto;
  width: 710px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
}
#short-story {
	height: auto;
	width: 710px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#short-story span {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-weight: bold;
}
#short-story-search {
  height: auto;
  width: 710px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
}
#short-story-search img {
  margin-left: 5px;
  height: 90px;
  width: 140px;
  margin-right: 10px;
}

#short-story img {
	height: auto;
	width: auto;
	margin-right: 10px;
	float: left;
	clear: both;
}
.full-link {
  float: right;
  height: 15px;
  width: 120px;
  background-color: #af704a;
  border: 1px solid #fff;
  line-height: 15px;
  color: #FFF;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 25px;

}

.full-link a{
  color: #FFF;

}
#more-news {
  float: left;
  width: 710px;
  margin-left: 10px;
  line-height: 30px;
  height: 30px;
  
}

#related-news a {
	color: #44639D;
}
#related-news {
  float: left;
  width: 710px;
  margin-left: 30px;
  margin-bottom: 30px;
}

#info-blok-full-story {
  width: 100%;
  margin-top: 20px;
  float: left;
}
#info-blok-data {
  width: 100px;
  float: left;
}
.num-coments-full-stori{
  width: 100px;
  float: left;
}
.coments_num {
  color: #1BBDF7;
}
#redaktor {
  width: 90px;
  float: left;
}
#reiting {
  width: 270px;
  float: right;
}
#reiting1 {
  width: 100px;
  float: left;
}
#reiting2 {
  width: 170px;
  float: right;

}
#comments_blok {
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
}
.full_story {
  width: 710px;
  float: right;
  margin-top: -15px; 
}
#full-story-block {
  height: auto;
  width: 710px;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
  }
#full-story-block div {
  font-size: 12px;
  }
#full-story-block img {
	margin-right: 5px;
	margin-bottom: 5px;
  }

.line-full-story {
  float: left;
  width: 100%;
}




/*КОМЕНТАРИИ*/

#coment_block {
	float: left;
	width: 710px;
}
.comment_id {
	height: 14px;
	width: 115px;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
	float: right;
	margin-top: -17px;
	text-align: right;
	margin-right: 10px;
}


.coments-center {
  width: 710px;
  padding-top: 10px;
}
.coments-niz {
  height: 16px;
  width: 710px;

}
#title_comment {
  height: 14px;
  width: 115px;
  margin-top: 20px;
}
#conteiner_comment {
  height: auto;
  width: 100%;
  font-size: 12px;
  float: left;
  margin-top: 5px;
}
.comment a {
	color: #FFF;
	font-weight: bold;
}
.comment {
	height: 18px;
	width: 695px;
	float: left;
	padding-top: 5px;
	text-align: left;
	padding-left: 7px;
	color: #000;
	background-color: #496BAA;
}
.signature {
	width: 510px;
	margin-left: 15px;
	padding-top: 25px;	
}
.num-coments {
  width: 710px;
  margin-left: 30px;
  float: left;
  height: 25px;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #09F;
  margin-right: 30px;
  margin-bottom: 10px;
}

#group_icon {
  height: auto;
  width: 200px;
}
.edits {
  height: auto;
  width: 710px;
  text-align: right;
  margin-bottom: 20px;
}
#icq {
  height: auto;
  width: 200px;
}















/* 
 * ========================================
 * ТОП НОВОСТЕЙ
 * ========================================
 */
.tops img {
	float: left;
	margin-right: 5px;
	height: 70px;
	width: 90px;
}
.tops {
	float: left;
	height: auto;
	width: 250px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-bottom: 3px;
}
.tops-title {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}




/* 
 * ========================================
 * похожие новости
 * ========================================
 */
.related img {
	float: left;
	margin-right: 3px;
	height: 53px;
	width: 70px;
}
.related {
	float: left;
	height: auto;
	width: 600px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 3px;
}
.related-title {
	font-size: 11px;
	font-weight: bold;
}
.related-title a {
	text-decoration: underline;	
}
.related-title a:hover {
	text-decoration: none;
}


/* 
 * ========================================
 * АДМИН ПАНЕЛЬ
 * ========================================
 */
.logform {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
/*формы*/
.lfield {
	float: right;
	margin-top: 5px;
}
/*кнопка*/
.lbtn button {
	border: 0 none;
	background-image: url(../images/naj_log.png);
	background-repeat: no-repeat;
	outline: none;
	background-position: right bottom;
	height: 25px;
	width: 54px;
	cursor: pointer;
	margin-bottom: 7px;
	margin-top: 7px;
	float: right;
}
/*ссылки регистрация, забыли пароль*/
#login {
	margin-left: 15px;
}




/* 
 * ========================================
 * ГОЛОСОВАНИЕ НА САЙТЕ
 * ========================================
 */

/*заголовок в опросе*/
#ntitle {
	margin-left: 10px;
	margin-top: 5px;
	font-weight: bold;
}
/*заголовок в результатах опроса*/
#ntitle_result {
	margin-left: 10px;
	margin-top: 5px;
	font-weight: bold;
}
/*варинты выбора - главный блок*/
#dle-vote  {
	margin-left: 10px;
	margin-top: 10px;
}
/*варинты выбора - отдельный пункт*/
.vote  {
	color: #666;
	font-size: 11px;
	font-family: tahoma;
	margin-left: 20px;
}


/*кнопки*/
.bbcodes_poll {
	width: 89px;
	height: 25px;
	background-image: url(../images/naj_opros.png);
	border: 0 none;
	background-color: transparent;
	cursor: pointer;
	margin-left: 20px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.bbcodes_poll2 {
	width: 89px;
	height: 25px;
	background-image: url(../images/naj_ris.png);
	border: 0 none;
	background-color: transparent;
	cursor: pointer;
	margin-bottom: 5px;
	margin-top: 20px;
	margin-left: 30px;
}